WordPress.org

Support

Support » How-To and Troubleshooting » upgraded to 2.8.4 – mod_security login failures

upgraded to 2.8.4 – mod_security login failures

  • Hi,

    I upgraded my site to 2.8.4 and am now getting mod_security login failures and my IP gets blocked on my web-hosts server. They unblock it but 5 to 6 click back using wordpress and I get blocked again.

    Is anyone getting something similar or how I can fix this?

Viewing 1 replies (of 1 total)
  • whooami

    @whooami

    Member

    http://wordpress.org/tags/mod_security

    Myself, as well as others, have provided info in other threads on how to deal with mod_security. be advised though, that later versions of mod_sec cannot be disabled via any .htaccess tinkering, so you may end up needing to talk to your host.

    Honestly though, if your host is blocking logging into the wp-admin with over-zealous mod_sec rules .. chances are they dont know what they’re doing, and you may want to look into another host (especially if they cant tweak their rules).

    Im a huge fan of mod_security, but thats a tad much.

Viewing 1 replies (of 1 total)
  • The topic ‘upgraded to 2.8.4 – mod_security login failures’ is closed to new replies.
Skip to toolbar